"use client"

import "@/public/_static/css/design-system-current-deprecated.css"

import { useIntl } from "react-intl"

import styles from "./bookingButton.module.css"

export default function BookingButton({ href }: { href: string }) {
  const intl = useIntl()
  return (
    <a className={styles.button} href={href}>
      {intl.formatMessage({
        defaultMessage: "Book",
      })}
    </a>
  )
}
